@0    = ~Obserwowałem cię... Przychodzisz... dlaczego obserwowałem...? Nie potrafię sobie przypomnieć... Potrzebujesz czegoś...? A może masz Złoty Kolor...? Potrzebuję go, rozumiesz mnie... A może chcesz czegoś z mojej sakwy...? Powiedz mi... Czy widziałem cię wcześniej...? Nie pamiętam... Nie...~ 
@1    = ~Czy możesz mi opowiedzieć o Kolorach, które wspomniałeś?~ 
@2    = ~Czy mogę zobaczyć co znajduje się w twoich sakwach?~ 
@3    = ~Kim jesteś?~
@4    = ~Nie potrzebuję niczego.~
@5    = ~Idź więc... Nie pamiętam cię...~
@6    = ~Kim jestem? Obserwuję Kolory... Próbuję je zmieszać... czasami się to nie udaje... ale dlaczego to robię? Nie pamiętam... Dlaczego pytasz...? Tak... to nie ma znaczenia... Potrzebujesz czegoś...?~
@7    = ~Powiedz mi... Czego potrzebujesz...?~ 
@8    = ~Proszę, czy możesz mi opowiedzieć o Kolorach? Naprawdę, muszę wiedzieć...~
@9    = ~Czy mogę zobaczyć co znajduje się w twojej sakwie? Czy masz tam jakieś Kolory?~
@10   = ~Nie potrzebuję niczego. Żegnaj.~
@11   = ~Chcesz..? Spójrz zatem... spójrz...~
@12   = ~Nie... nie będę... nie chcę... Idź i spytaj kogoś innego... Ja... Zostaw mnie... Nie chcę pamiętać... Dlaczego..? Nie wiem...~
@13   = ~Idź... Musisz już iść...~
